#1324 closed defect (fixed)

aclocal/check-bsps.m4: icecube is missing

Reported by: Ralf Corsepius Owned by: Joel Sherrill
Priority: normal Milestone: 4.9
Component: bsps Version: 4.9
Severity: normal Keywords:
Cc: Blocked By:
Blocking:

Description

There is a make/custom/icecube.cfg, but the corresponding entry in aclocal/check-bsps.m4 is missing.

I am not going to fix this, because I don't know if this is an oversight (which I assume) or deliberate.

Change History (5)

comment:1 Changed on Sep 24, 2008 at 12:40:35 PM by Joel Sherrill

Resolution: invalid
Status: newclosed

comment:2 Changed on Sep 24, 2008 at 12:55:06 PM by Ralf Corsepius

Resolution: invalid
Status: closedreopened

comment:3 Changed on Sep 24, 2008 at 1:09:12 PM by Joel Sherrill

Resolution: fixed
Status: reopenedclosed

comment:4 Changed on Sep 30, 2008 at 2:45:11 PM by Ralf Corsepius

Resolution: fixed
Status: closedreopened

comment:5 Changed on Oct 1, 2008 at 12:22:20 AM by Ralf Corsepius

Resolution: fixed
Status: reopenedclosed

patch applied to cvs-head and rtems-4-9-branch.

Note: See TracTickets for help on using tickets.